Retrieves all the email notification

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

email_notification
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

db_table_id

db_table_id

globally unique identifier
id_in_table

id_in_table

globally unique identifier
date_sent

utc date time email sent.

date
type

type, like CONTRACT_RENEW , IMPORT_DONE , JOB_APPROVAL , JOB_PLANNING , ORDER , PURCHASE_ORDER , TASK

string
subject

subject of email

string
message

email message in html format

string

Response Formats

application/json, text/json

Sample:
{
  "id": "d9bdb5fb-8a94-4806-b094-3727d91eb636",
  "db_table_id": "374b7027-1fb8-43d3-8cc8-be0876db71b2",
  "id_in_table": "855996dd-2c93-42a9-bac2-f8d6b9b82b77",
  "date_sent": "2026-10-17T16:53:54.0978855+00:00",
  "type": "sample string 5",
  "subject": "sample string 6",
  "message": "sample string 7"
}